Как убедиться, что весь интернет-трафик идет только через ВПН?

У меня VPN-подключение, и я хочу убедиться, что все используют трафик VPN-подключение. Я хоть с помощью iptables. идеи кого-нибудь? десять х

+825
cyfraplus 14 янв. 2019 г., 5:37:41
27 ответов

Вы могли бы попробовать это например. Pavucontrol-это GUI для PulseAudio, что дает вам возможность выбрать, какую систему вывода, чтобы использовать. Удачи!

+980
Manuel Torre 03 февр. '09 в 4:24

Недостающие иконки произойти из-за хром/хром использовать файлы PNG для мимов. Этот диапазон от 16 пикселов на 32px. Значки набор используемых им еще ничего не покажет, как на скриншоте.

Хром/хром не работает с файлами SVG для мимов, но может загружать файлы SVG для остальных компонентов пользовательского интерфейса.

+926
Alice Gardner Leedy 25 июн. 2019 г., 7:04:16

Обновление: хотя это и не полностью понятно мне, почему этот вопрос должен быть по теме и у меня есть сомнения, что баг-репорт поможет, я подала отчет об ошибке в https://bugs.launchpad.net/unity/+ошибка/1067349 Пожалуйста, проголосуйте за него, если вы пострадали тоже!

У меня есть хорошая компания Lenovo ThinkPad в край 11 драмов Нео II с АТИ Радеон 4225 встроенного графического устройства. В моем восприятии это уже не так lowspeced устройства, но все-таки нетбук.

До Ubuntu 12.04 точный панголин я предпочел Unity2D за единство в основном потому, что он совершил гораздо лучше, чем единство и более того, я смог достичь 5-6ч с одного заряда. Типичные нагрузки на холостом ходу рабочего стола устроились вокруг 0.00 до 0.02.

Я вчера попробовал новую бета 2 в Ubuntu quantal Кетцаль: это больше не предложить версию Unity2D. Сам спектакль, несомненно, улучшилась за единство в точных, но тем не менее я делаю сейчас минимум нагрузки на 0,24 до 0,36, а полностью на холостом ходу. По словам топ-это в основном связано с Compiz и ест около 3-6% ЦП все время.

По сравнению с моим опытом Unity2D, квантовыми более вялым, ест гораздо быстрее и производит значительно больше шума. Я уже попробовал несколько настроек, как статическое размытие, быстрый рендер текстуру или выбрать альтернативный оконный менеджер.

Есть ли способы, которые позволяют мне продолжать использовать Ubuntu/Unity на моем устройстве без потери основной функциональности, производительности и жизни батареи?

+920
avdgaag 17 апр. 2019 г., 7:44:58

У меня следующая ошибка при обновлении моего Ubuntu:

$судо apt-получить обновление

[...]
Лекция де листес де paquets... перед
Строительство де л'АРБР-де dépendances, делается все возможное 
Лекция ДЕЗ информации переворота, совершившегося... 
Рандеву pouvez Лансер « apt-получить -установить Ф » залить corriger Кес problгеmes.
Отель Les paquets suivants contiennent де dépendances, делается все возможное не satisfaites : 
в PostgreSQL-клиент-9.1 : кейс: в PostgreSQL-9.1 (< 9.1.7-0ubuntu12.04) Маис 9.1.6-1~precise2 есть installé
в PostgreSQL-ВНО-9.1 : Dépend: в PostgreSQL-9.1 (= 9.1.7-0ubuntu12.04) Маис 9.1.6-1~precise2 есть installé
Е: dépendances, делается все возможное manquantes. Essayez dвђ ™ utiliser л'option -Ф.

$судо apt-получить -Ф установите

с dpkg : де problгеmes де dépendances, делается все возможное empêchent де ла конфигурации в PostgreSQL-9.1 : в PostgreSQL-клиент-9.1 (9.1.7-0ubuntu12.04) кейс для PostgreSQL-9.1 (<< 9.1.7-0ubuntu12.04) и есть installé.
Ла-де-версия СУБД PostgreSQL-9.1 à конфигуратор есть 9.1.6-1~precise2.
с dpkg : erreur-де-де их в PostgreSQL-9.1 (--настройка) : problгеmes де dépendances, делается все возможное - laissé не configuré

Окене раппорт « Аппорт » пвђ он créé автомобиль Ле сообщение, которую вы слушаете, будет indique ошибка consécutive ООН échec à précédent.
 с dpkg : де problгеmes де dépendances, делается все возможное empêchent де ла конфигурации в PostgreSQL-ВНО-9.1 :
в PostgreSQL-ВНО-9.1 dépend Де в PostgreSQL-9.1 (= 9.1.7-0ubuntu12.04) ; однако : - де-ла-версия СУБД PostgreSQL-9.1 Сур Le системы есть 9.1.6-1~precise2.
с dpkg : erreur-де-де их в PostgreSQL-ВНО-9.1 (--настройка) : problгеmes де dépendances, делается все возможное - laissé не configuré
Отель Des erreurs ОНТ был rencontrées кулон л'exécution : 
в PostgreSQL-9.1
в PostgreSQL-ВНО-9.1
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)

Я использую СУБД PostgreSQL с QGIS (и это было чертовски трудное время, чтобы установить все так, чтобы все работало нормально), он работал хорошо в течение нескольких месяцев и сейчас (с утра) у меня такая проблема и я не знаю, что делать??... Я попробовал отключить ubuntugis-нестабильного репозитория и выполнить "команду sudo apt-получить -установить ф", но без успеха... я проверил в Интернете, не нашел мою конкретную проблему....

К сожалению, я не эксперт в Ubuntu так что я надеюсь получить совет от одного из вас... Я надеюсь, что решение заключается не в том, чтобы удалить все...

Спасибо за вашу помощь!

+906
DavoCoder 19 июн. 2017 г., 22:39:18

Мик: попробовал xrandr поближе -с 1024х600 (нетбук, который работает на в Windows) и получил: "1024x600 размер не нашли в доступных режимов"

Zigg: в Lubunut, настройки монитора апплет предлагает только 800х600

Правильно,просто нашел это, какие могут быть решения:

Поддержка процессоров Intel ГМА 3600

Я постараюсь это, когда я чувствую себя спокойно и у меня была чашка крепкого чая. Но если кто-то хочет отправить мне более простой способ получить 1024х600, стрелять,

+895
tony8484 4 сент. 2012 г., 19:13:51

Может быть, синхронизация вашей музыки файл поврежден. Попробовать перекодирования и посмотреть, что произойдет.

Такое поведение обычно бывает (но не ограничивает), когда звук внутри файла использует переменный битрейт (VBR) для воспроизведения. Поэтому я предлагаю вам использовать постоянный битрейт (CBR) для transcodification.

128 Кбит / с будет достаточно для большинства музыкальных жанров. Но если вы более требовательны на звуки, которые ваш сжатых файлов обеспечивает, попробуйте использовать 196~256 Кбит / с CBR.

Пожалуйста, сообщите ваши результаты для того, чтобы проверить, если мы сможем лучше ответить.

Удачи!

P. S. Это ответ на видео-файл для перекодирования, которое тоже такие же правила для аудио файлов и может быть полезен для вас: как я могу максимально сжимать видео файлы?

+890
sjozik 30 мая 2013 г., 10:45:01

Арабский язык в новый шрифт Убунту не хватает, так это использовать стандартный шрифт, но проблема в том, что стандартный шрифт не очень хорошо, и я хочу заменить его Тахома.

Есть ли способ сделать это, или он встроен в сам шрифт?

+874
Meistro 2 мар. 2018 г., 5:51:55

Принятый ответ не работает на 11.04.

Вот мое решение для себя gedit на 11.04: http://rystraum.com/blog/2012/05/rails-footnotes-with-gedit/

Номер версии:

  1. Создать каталог/usr/доли/приложения/фу-Ури.рабочего стола:

    [Запись Рабочего Стола]
    Имя=ФОО
    GenericName=ФОО
    Комментарий=открыть файл ссылки в gedit
    TryExec=open_gedit
    Старпома=open_gedit %по U
    Терминал=ложь
    Тип=Приложение
    Свойства mimeType=х-схема обработчика/фу
    Включенной опцией nodisplay=true в
    
  2. Выполните команду sudo Обновление рабочего стола-базы данных

  3. open_gedit скрипт в место, которое находится в переменной $PATH

    #!/бин/Баш
    Файл=$1
    Файл=${файл с именем/foo\:\/\//}
    Строка=$(Эхо $файл | команда grep -O "в\&линия=[0-9]\+")
    Строка=$(Эхо $строки | грэп -о "[0-9]\+")
    Файл=$(Эхо файла $ | грэп -о "\(.\+\)\&")
    Файл=$(Эхо $файл | вырезать -д'&' -Ф1)
    редактора gedit +$линии $файл
    
  4. Называйте как Foo:///путь/к/файлу и линия=299

+853
Mark Wilson 5 авг. 2017 г., 2:00:39

Да, у меня была такая же проблема на моем HP dv6140us. Я пробовал всевозможные ремонты, и решился на обходной путь. Я создал скрипт, headphones-workaround.sh, содержащий следующее:

#!/бин/Баш

набор amixer-c 1 по динамик звук 70%

Я сохранил этот скрипт в моей домашней папке, сделал его исполняемым (для новичков ссылки: команду chmod а+х headphones-workaround.sh) и создал кликабельный значок в моей панели, что ссылки на скрипт (альт-правый клик в панели выберите Добавить на панель выберите Custom запуска приложений, задать название и набор команды для /home/your-user-name/headphones-workaround.sh).

Теперь, когда я подключить свои наушники я просто нажмите на значок в мою панель, и наушники начинают работать.

+762
Vitek787878 22 янв. 2014 г., 8:37:40

Для Ubuntu 12.04 (проверено на 12.04, должно работать и на других версиях)

Просто откройте терминал и выполните следующую команду:

gsettings набор com.каноническим.индикатор.сеанс подавления-выход-перезагрузка-выключение правда

Вот именно. Для повторного включения просто изменить истинное в ложное.

Хорошая вещь об этом является, Вам не нужно устанавливать интерфейсом dconf-инструменты, однако лучше установить его, который даст вам графическом редакторе параметров, называемых интерфейсом dconf-редактор для изменения многих других функций

+728
Caden Bolt 6 мая 2010 г., 9:47:05

статус радиоуправляемый означает:

Р: пакет был удален

с: конфигурационные файлы по-прежнему есть

Чтобы удалить пакеты, которые полностью попробуйте это :

судо команды dpkg --продувка в CouchDB 
+622
Uds 28 авг. 2014 г., 18:15:06

Там сейчас находится индикатор , что бы вернуть один из вас недостающие элементы.

+618
pblock 20 авг. 2014 г., 8:25:56

В терминале я изменил свое ПС1.

Я думаю, что это может быть причиной проблем с что позволяет мне нажмите кнопку Home. Как правило, нажав кнопку "Home" это, предполагают, чтобы вернуться на первый символ в первой строке

мой запрос файла: https://raw.github.com/chrisjlee/dotfiles/master/.prompt

# Цвет установки переменных
#############################
STARTFGCOLOR='\е[0;36М'
STARTBGCOLOR="\е[0;32м"
ENDCOLOR="\е[0м"

экспорт и PS1="\е[0;36М\Н[ $STARTFGCOLOR$STARTBGCOLOR и\[email protected]\ч\е[01;35 м \ж $STARTBGCOLOR$STARTFGCOLOR]\е[0;32 м\п\е[0;35М]$ $ENDCOLOR"

Всякий раз, когда я повторить последнюю команду (нажатием на кнопку в терминале) и нажмите кнопку Домой он остановится на полпути. И тогда персонажи не будут правильно читать

Кто-нибудь еще есть эта проблема?

+617
CoruscatingRectangle 19 дек. 2015 г., 9:24:41

Несколькими способами:
1.Центр приложений Ubuntu и найдите Skype
2.Веб-сайт Skype и нажмите на ссылку Скачать
3.судо apt-получить установку скайп

64-разрядная может иметь некоторые проблемы установки

+602
Quang Tran 17 мая 2012 г., 5:54:00

Вы можете сначала прочитать эти инструкции

Если вы говорите "дополнительные драйверы" список пуст, возможно, ваша карта не поддерживается? Они дают ссылку на этот АМД сайт , где вы можете проверить. Если это поддерживается, вы можете попробовать установить fglrx от в терминале вот так:

обновление $ профпригодность судо 
$ судо способность установить fglrx от

Затем команда fglrxinfo говорит вам, если он работал.

+541
stropitek 28 мар. 2010 г., 22:40:33

Вы пробовали удалить раздел с Ubuntu? Просто стереть все, кроме окон. Потом можно просто снова установить Ubuntu или флешки с Windows. На сайте Убунту есть замечательный сайт о том, как использовать USB-накопитель в качестве загрузочного диска.

Ubuntu.com установка Ubuntu на USB-накопитель

+506
lexus9208 27 июн. 2014 г., 16:18:51
UTF-8 представляет в виде кодировки символов, которые могут представлять каждый символ Unicode в наличии. Это стандартная форма кодировки для веб-и является также стандартным в Ubuntu. Он расположен в среды пользователя; пример для англичан локаль en_GB.В UTF-8.
+436
exhausend 25 янв. 2010 г., 9:18:01

Я успешно подключены к компьютеру с ОС Windows в локальной сети через grdesktop. Теперь я хотел бы иметь скрипт, который копирует *.бат - файл и запускает его на Windows-машине через rdesktop. Какие-либо предложения? Спасибо заранее.

+428
Zealot 8 апр. 2011 г., 21:06:21

Я не знаю ни одной такой интеграции, но я знаю ответ на ваш второй вопрос: Google диаграммы API-интерфейс.

Создать URL-адрес следующим образом:

http://chart.apis.google.com/chart?cht=tx&chf=bg,s,FFFFFF00&chco=AACCFF&chl=i\hbar\frac{\partial}{\частичное Т} \пси(\mathbf{р},\,т) = \шляпа \ч фунтов на квадратный дюйм(\mathbf{р},т) кликабельная ссылка на этот URL

...и там Вы имеете его, ПНГ оказание латекс только что написанный вами код в нем.

+410
earethymama4 19 янв. 2015 г., 4:32:15

Я связался с некоторыми настройками часового пояса в то время как вчера установив Redis после этого учебника: http://www.codingsteps.com/install-redis-2-6-on-ubuntu/

(по крайней мере, я думаю, это когда проблемы начались). Сейчас часы в Ubuntu показывает правильное время, но когда я использую GTalk или Facebook, чтобы общаться, не так timestaps добавляются, показал время 8:09 утра, а не в 1:09PM.

Я по центрально-европейскому времени, я использую браузер Firefox. Любые идеи?

+404
Matt Minkin 28 мая 2012 г., 18:55:07

Вы можете использовать конфиг Compiz и менеджер настройки, чтобы изменить поведение и эффекты в Ubuntu. Если вы действительно приключений, вы могли бы взглянуть на это, чтобы изменить некоторые вещи. Просто знайте, что это довольно продвинутый инструмент. Изменение неправильных вариантов может оставить вас для рабочего стола. К сожалению, у меня нет много опыта с этим инструментом, поэтому я не могу давать советы о том, какие параметры можно изменить..

+400
NewCook 8 мая 2010 г., 9:04:53

Попробуйте команду sudo apt-получить установку блюман и подключите устройство с блютуз менеджер'.
Этот не загружен модуль uinput, но ваш Sony пульт ДУ для PS3 может работать.

+366
Grefog 9 февр. 2012 г., 16:56:23

930 * (10^9) / (2^30) ~= 866. Возможно, что утилита в Ubuntu доклады диск 930 ГБ (гигабайт = 10^9 байт), хотя Windows сообщает гиб (гибибайты = 2^30 байт). Однако, это не объясняет, почему Windows сообщает 875, а не 866.

+354
DJ ISLOM 18 сент. 2019 г., 1:58:19

Я скачал Ubuntu 11.04 и сделал прямую USB, и установил Ubuntu 11.04 через что USB на 2 компьютерах. Единство работает идеально на один, но не запускается на другом. Кроме того, система, в которой единство не работает имеет лучшие технические характеристики.

+266
user2799077 24 авг. 2019 г., 0:06:29

Что это лучший видео конвертер, чтобы сделать файлы для воспроизведения на iPhone и iPod?

Как конвертировать видео для воспроизведения на iPhone и iPod?

+93
Stits 31 окт. 2014 г., 16:51:27

Я наткнулся на этот вопрос. Проверьте ваш /etc/файл resolv.параметры conf с помощью;

судо VI /и т. д./файл resolv.конф

И добавить

сервер ИС.Адрес.Из.Ваш.ДНС.Сервер
сервер ИС.Адрес.Из.Ваш.Прокси.Сервер

Это может помочь.

+38
iBelieve 4 окт. 2012 г., 14:07:58

Я в настоящее время с помощью каталога кино Муравья в Windows, есть ли подобные программы в Linux (желательно с открытым кодом)? Я пытаюсь отойти от XP и попытке перенести приложения с XP на Линукс/Убунту. Я понимаю, что можно установить под Wine, проблема в том, что я еще учусь и не использовать вино, так что если это возможно, я бы хотел, чтобы избежать использования его в этот момент.

+22
user266072 27 мар. 2016 г., 4:41:19

Показать вопросы с тегом